dev-python/
swagger_spec_validator

Validate Swagger specs against Swagger 1.1 or 2.0 specification

https://github.com/Yelp/swagger_spec_validator/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
3.0.3 : 0 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc

Package Metadata